
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #58

Add volume and seeking bar support for e.g. media player indicator for gnome shell

January 24, 2012 15:40 - Dimon Limon

Status: Closed Start date: January 24, 2012

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/mpris2 Estimated time: 0.00 hour

Target version: 3.3   

Affects version:    

Description

Hi,

When using an external extension, the volume and seeking bar is not supported by audacious, but it would be very useful if so. The

song length is also not displayed, when using an extension like media player indicator for gnome shell (

https://extensions.gnome.org/extension/55/media-player-indicator/).

Would be nice to see these features in a future release!

History

#2 - February 23, 2012 22:41 - John Lindgren

- Category set to plugins/mpris2

#3 - May 03, 2012 14:45 - John Lindgren

- Status changed from New to Closed

- % Done changed from 0 to 100

- Target version set to 3.3

https://github.com/audacious-media-player/audacious-plugins/commit/7c7710d1c914f88c4042f0c29f1577cddacf672c

https://github.com/audacious-media-player/audacious-plugins/commit/ae1f9c2360c844a72f49fb641cbb66ee9a675626
